<div class="construction">
    <div class="container">
        <div class="construction__wrap">
            <div class="heading construction__heading construction__heading--sm">Алюминиевые конструкции</div>
            <div class="construction__text construction__text--sm">
                В работе используются алюминиевые системы для холодного и теплого остекления производства Сегал, Алютех, Татпроф. Окраска готовых изделий выполняется в цвета палитры RAL по выбору заказчика.
            </div>
            <div class="construction__media">
                <img src="img/construction.jpg" class="img-fluid" alt="">
            </div>
            <div class="construction__content">
                <div class="heading construction__heading construction__heading--md">Алюминиевые конструкции</div>
                <div class="construction__text construction__text--md">
                    В работе используются алюминиевые системы для холодного и теплого остекления производства Сегал, Алютех, Татпроф. Окраска готовых изделий выполняется в цвета палитры RAL по выбору заказчика.
                </div>
                <ul class="construction__links">
                    <li class="construction__item">
                        <a href="#" class="construction__link">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#enter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Алюминиевые окна <br/>и двери</span>
                        </a>
                    </li>
                    <li class="construction__item">
                        <a href="#" class="construction__link">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#enter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Фасадное остекление</span>
                        </a>
                    </li>
                    <li class="construction__item">
                        <a href="#" class="construction__link">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#enter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Входные группы</span>
                        </a>
                    </li>
                    <li class="construction__item">
                        <a href="#" class="construction__link">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#enter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Офисные <br/>перегородки</span>
                        </a>
                    </li>
                </ul>
                <div class="construction__button">
                    <a href="#" class="btn btn-primary">Подробнее</a>
                </div>
            </div>
        </div>
    </div>
</div><!-- .construction -->
